Subject: Bob Ross comment on bird 13.2

From: [email-masked] (Bob Ward)
Date: Mon, 16 May 94 13:44:23 CDT

Ooops!

Bob is right, the '=' separator makes it more consistent and therefore easier
to parse and handle in general.  I shall make the change, and accumulate
others as they arrive and try to put out a version somewhat ahead of the editing
meeting on the 20th.

Thanks for catching this!  Just proves again that one cannot proofread his own
stuff.

All the best ...

 Bob                 [email-masked]     or     [email-masked]